<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.subsystems.shells.ssh/plugin.properties?key=pluginName">
        <source>RSE SSH Shells</source>
        <target>RSE SSH シェル</target>
        <alt-trans tool-id="pleiades">
          <source>RSE SSH Shells</source>
          <target>RSE SSH シェル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.shells.ssh/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.shells.ssh/plugin.properties?key=SshShellSubsystemName">
        <source>Ssh Shells</source>
        <target>Ssh シェル</target>
        <alt-trans tool-id="pleiades">
          <source>Ssh Shells</source>
          <target>Ssh シェル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.shells.ssh/plugin.properties?key=SshShellSubsystemDescription">
        <source>Work with shells and commands on remote systems using the Secure Shell (ssh) protocol.</source>
        <target>セキュア・シェル（SSH）プロトコルを使用してリモート・システム上のシェルとコマンドで作業します。</target>
        <alt-trans tool-id="pleiades">
          <source>Work with shells and commands on remote systems using the Secure Shell (ssh) protocol.</source>
          <target>セキュア・シェル（SSH）プロトコルを使用してリモート・システム上のシェルとコマンドで作業します。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>